Bug 233750 - new gprolog version 1.3.0 available
Summary: new gprolog version 1.3.0 available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gprolog (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 17:23 UTC by Gérard Milmeister
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 19:52:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gérard Milmeister 2007-03-24 17:23:13 UTC
New version 1.3.0 of gprolog available at http://www.gprolog.org.

Comment 1 Jochen Schmitt 2007-03-25 19:52:15 UTC
thank you for your request. The new release of gprolog should be available on
the mirrors in the next days.


Note You need to log in before you can comment on or make changes to this bug.